
Redmine - Feature #4429

Optimize login form for keybord access

2009-12-17 04:43 - Akiko Takano

Status: Closed Start date: 2009-12-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This is a tiny request but please consider if you could.

Some of our member access Redmine by using Text-based browser. Since they normally use not mouse but keybord, they hope to

submit and login just after input their password.

Related issues:

Is duplicate of Redmine - Patch #4299: Add tabindex to login screen Closed 2009-11-27

History

#1 - 2009-12-17 10:35 - Henrik Ammer

I added a patch (#4299) that was added in r3098 that changes the tabindex of the fields (allthough going to Stay logged in after password and then

submit). This will be implemented in the 0.9 stable when it get's released.

#2 - 2009-12-18 00:40 - Akiko Takano

- Status changed from New to Resolved

Dear, Henrik:

I'm glad to hear from you and above message.

So, I'm looking forward to releasing 0.9 stable.

Thank you for your time.

Henrik Jönsson wrote:

I added a patch (#4299) that was added in r3098 that changes the tabindex of the fields (allthough going to Stay logged in after password and

then submit). This will be implemented in the 0.9 stable when it get's released.

#3 - 2009-12-18 00:57 - Mischa The Evil

- Category deleted (UI)

- Status changed from Resolved to Closed

- Priority changed from Low to Normal

- Resolution set to Duplicate

Closed as a duplicate of #4299. Thanks for the feedback...

Files

login.rhtml.diff 881 Bytes 2009-12-17 Akiko Takano
